How to use new runtimes?

I hope this isn’t a terrible time-wasting question but I can’t find the answer anywhere. I saw in the changelog https://docs.appgyver.com/changelog that the 4.1 runtime was released. How do I actually try and use that runtime?

If its not available as an option then its been removed. I think its a typo as all the versions are 3.x.x and below.